.actuTitle{
	font-weight: bold;
	font-size:16pt;
	margin: 5px 0 10px 15px;
	font-family: Arial;
	text-align:left;
}

.topic{
	text-align:left;
}

.social{
	text-align:right;	
	margin-bottom: 10px;
	margin-left: 15px;
}

.responses{
	margin-top: 10px;
	color: #E1E1E2;
	font-size: 9pt;
}

.content{
	font-size: 9pt;
	padding-left:10px;
	margin-left:2px;
	padding-right: 15px;
	text-align:justify;
	margin-top:10px;
}

.content img{
	max-width: 600px;
	vertical-align: middle;
}

@media screen and (max-width: 975px) {
	.content img, .postComment img {
		max-width: 320px;
	}

	#sondage, .postMessage iframe, .postMessage object {
		display: none;
	}
}

#actu ul{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

.keywords{
	font-size: 8pt;
}

.keyword{
	background-color: #eee;
	border-width: 1px;
	padding: 2px;
	border-color: #bbb;
	border-style: solid;
}

.voiraussi{
	border-color:#E1E1E1;
	border-style:solid;
	border-width:1px;
	font-size:9pt;
	padding: 2px;
	background-image:url("../images/kitlivrebg.gif");
	background-position:left top;
	background-repeat:repeat;
	margin-bottom:10px;
}

.voiraussiTitle{
	background: rgb(140,166,183); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(140,166,183,1) 0%, rgba(115,147,168,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(140,166,183,1)), color-stop(100%,rgba(115,147,168,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(140,166,183,1) 0%,rgba(115,147,168,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(140,166,183,1) 0%,rgba(115,147,168,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(140,166,183,1) 0%,rgba(115,147,168,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(140,166,183,1) 0%,rgba(115,147,168,1) 100%); /* W3C */

    border-radius: 10px 10px 0 0;
    color: white;
    font: 7pt Verdana;
    margin-top: 5px;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.voiraussiScrollable{
	max-height:300px;
	overflow-y: auto;
}

.voiraussiItem a{
	text-decoration: none;
	font-size: 8pt;
}

.voiraussiItem{	
	list-style-image: url(http://www.developpez.net/forums/images/smilies/fleche.gif);
}

.dossier .voiraussiItem{
	float: left;
	border:1px solid #6389D8;
	padding: 3px;
	margin: 5px;
	text-align:left;
}

.hlDossier{
	background: none repeat scroll 0 0 #DCEEFE;
	box-shadow: inset 0px 0px 2px 0px #4682b4;
}

.voiraussiItem a img{
	float: left;
	margin: 0 5px 5px 0;
}

.shareButtons{
	font-style: italic;
	margin-top: 10px;
	overflow:hidden;
	width:250px;
	text-align:center;
	box-shadow: 0 20px 20px -10px #888;
}
.shareButtons a{
	position:relative;
	top:10px;
}
.shareButtons a:hover{
	top:3px;
	transition: top 0.2s linear;
}

.date {
	margin-left: 15px;
	font-style: italic;
	margin-bottom: 30px;
}
